* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
main {
    width: 100%;
    height: 100vh;
    background-color: #121212;
}
.container {
    height: 100vh;
}
.row {
    height: 100%;
}
textarea {
    width: 100%;
}